.news_letter_subscribtion_message {
  float: right;
  padding-left: 55px;
  padding-right: 0px;
}

#news_letter_subscribtion_form input[type='text'] {
	line-height: 21px;
	text-align: left;
}

.news_letter_signup .success_message_container{
  font-family: 'Noto Kufi Arabic';
  font-size: 15px;
}

.news_letter_signup .success_message_container div:first-child {
  font-family: 'Noto Kufi Arabic' !important;
}

.news_letter_signup .news_letter_subscribtion_message .message {
	font-family: 'Noto Kufi Arabic';
}

.news_letter_signup.error .news_letter_subscribtion_message .message:before {
	left: auto;
	right: 5px;
}

.news_letter_signup.error .news_letter_subscribtion_message .message {
	text-align: right;
	float: right;

	margin-left: 10px !important;
	margin-right: 0 !important;
}

@media (min-width: 240px) and (max-width: 640px) {

	::-webkit-input-placeholder {
		font-size: 16px !important;
	    font-family: 'Noto Kufi Arabic' !important;
	    line-height: 31px;
	}

	::-webkit-input-placeholder:focus {
		font-size: 16px !important;
		font-family: 'Noto Kufi Arabic' !important;
		line-height: 31px;
	}

	:-moz-placeholder {
		font-size: 16px !important;
		font-family: 'Noto Kufi Arabic' !important;
		line-height: 31px;
	}

	::-moz-placeholder {
		font-size: 16px !important;
		font-family: 'Noto Kufi Arabic' !important;
		line-height: 31px;
	}

	:-ms-input-placeholder {  
		font-size: 16px !important;
		font-family: 'Noto Kufi Arabic' !important;
		line-height: 31px;
	}
	
}
@media (max-width: 660px) and (min-width: 0px){
	#news_letter_subscribtion_form button#news_letter_subscribtion_button {
	  float:left;
	  margin-left: 20px;
	  margin-right: 0px;
	}
	.subscribe_checkboxs {
    	float: right;
	}

}